import { Suspense } from "react"
import ContactsView from "./view"

export function generateStaticParams() {
  return [{ slug: [] }]
}

export default function ContactsPage() {
  return (
    <Suspense fallback={null}>
      <ContactsView />
    </Suspense>
  )
}
